ul.responsive-table {
  position:relative;
  display:flex;
  top:0px;
  z-index:10;
  padding: 0 0 15px;
}
ul.responsive-table li {
  list-style:none;
  flex:1;
}
ul.responsive-table li:last-child {
  border-right:1px solid #DDD;
}
ul.responsive-table button {
  width:100%;
  border: 1px solid #DDD;
  border-right:0;
  padding: 10px;
  background:#FFF;
  font-size:14px;
  font-weight:bold;
  height:60px;
  color:#999
}
ul.responsive-table li.active button {
  background:#F5F5F5;
  color:#000;
	border-bottom:3px solid #E0004D;
}
table.responsive-table { border-collapse:collapse; table-layout:fixed; width:100%; }
.responsive-table th { background:#efefef; display:none;background: rgba(0,0,0,0.75);color: #FFF; }
.responsive-table td, th {
  height:53px
}
table.responsive-table>tbody>tr:last-child { background:#532D8E; font-weight:bold;color:#FFFFFF; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#733cbc+23,4f00bf+100 */
		background: rgb(115,60,188); /* Old browsers */
		background: -moz-linear-gradient(-45deg, rgba(115,60,188,1) 23%, rgba(79,0,191,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, rgba(115,60,188,1) 23%,rgba(79,0,191,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, rgba(115,60,188,1) 23%,rgba(79,0,191,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#733cbc', endColorstr='#4f00bf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.responsive-table td,.responsive-table th { border:1px solid #DDD; padding:10px; empty-cells:show; }
.responsive-table td,.responsive-table th {
  text-align:center;
}
.responsive-table td+td, .responsive-table th+th {
  text-align:center;
  display:none;
}
.responsive-table td.default {
  display:table-cell;
}
.sep {
  background:#F5F5F5;
  font-weight:bold;
}
.txt-l { font-size:28px; font-weight:bold; }
.txt-top { position:relative; top:-9px; left:-2px; }
.tick { font-size:20px; color:#532D8E; }
.hide {
  border:0;
  background:none;
}

#sponsorOne div{
	position: sticky;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+67,1+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 67%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 67%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 67%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
@media (min-width: 1000px) {
  ul#sponsorOne, ul#sponsorTwo {
    display:none;
  }
  td,th {
    display:table-cell !important;
  }
  td,th {
    width: 330px;
  
  }
  td+td, th+th {
    width: auto;
  }
}